---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.3-x86_64-bios-cloudinit-metal-generic
name: alpine-3.23.3-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:21:54.771955'
uploaded: '2026-01-29T00:20:40.991995'
signed: '2026-01-29T00:20:53.518581'
released: '2026-01-29T19:10:58.981497'
artifacts:
metadata_updated: '2026-01-29T19:10:58.981874'
